.fotbox {position:relative;background-color: #333;color: #fff;overflow: hidden;background-image: url("../image/dibubj.png")}
.fotbox::before{content: '';position:absolute;top:0;left:0;width: 100%;height: 100%;background-color: #02101fcc;z-index: 0;}
.footcontain {max-width: 62.5%;margin: 0 auto;overflow: hidden;display: flex;align-items: center;padding: 50px 0px 40px;position: relative;z-index: 1;}
.left-box {float: left;width: 50%;padding-right: 25px;}
.right-box {float: left;width: 50%;height: 114px;text-align: right;display: flex;align-items: center;padding-left: 25px;}
.nav-list {list-style-type: none;padding: 0;margin-top: 40px;display: flex;justify-content: space-between;}
.nav-item {/* margin-bottom: 10px; */}
.nav-item a {color: #fff;text-decoration: none;height: 100%;display: flex;}
.qr-code img {/* width: 114px; */vertical-align: top;margin-right: 20px}
.contact-info{width: 80%;height: 100%;display: flex;flex-direction: column;justify-content: space-between;}
.contact-info .dh{display: flex;align-items: center;}
.contact-info .dh .tbjyw{width: 120px;display: flex;align-items: center;}
.contact-info .dh .xx{flex: 1;text-align: left;}
.contact-info .dh .tbjyw .wz{/* width: 100px; */margin-left: 5px;text-align: left;}
.yqlj{display: flex;max-width: 62.5%;/* height: 20px; */margin: 0 auto;padding-bottom: 12px;position: relative;z-index: 1;}
.yqlj .wzyqlj{display: flex;align-items: center;margin-right: 24px;}
.yqlj .wzyqlj img{width: 16px;height: 16px;object-fit: cover;}
.yqlj .wzyqlj .qwneo{margin-left: 5px;}
.yqlj .yqljbox{width: 100%;display: flex;align-items: center;flex: 1;justify-content: space-between;}
.yqlj .yqljbox .yqljli{}
.wei-xunxi {display: flex;color: #ffffff99;text-align: center;justify-content: center;position: relative;z-index: 1;}
.wei-xunxi .contain-wei {width: 100%;padding: 15px 0;text-align: center;border-top: 1px solid #ffffff33;}
.single-office-info {display: flex;justify-content: space-between;margin-top: 30px;padding: 40px 55px;border: 1px solid #ddd;background: #fff;}
@media (max-width: 768px) {
  .left-box, .right-box {width: 100%;}
  .qr-code img {margin: 0 auto 20px}
  }
@media all and (max-width: 1920px) {
  .footcontain,.yqlj{max-width: 1440px;}
  }
@media all and (max-width: 1599px) {
  .footcontain,.yqlj{max-width: 85%;}
  }
@media all and (max-width: 1439px) {
  .footcontain,.yqlj{max-width: 90%;}
  }
@media all and (max-width: 640px) {
  .footcontain{flex-direction: column;}
  .right-box{padding-left: 0;margin-top: 30px;flex-direction: column;height: 100%;align-items: flex-start;}
  .contact-info .dh .xx:last-child{font-size: 12px;}
  .contact-info{width: 100%;}
  .contact-info .dh .tbjyw{width: 100px;}
  .yqlj{flex-direction: column;}
  .right-box .qr-code{margin: 0 auto;}
  .yqlj .yqljbox{flex-wrap: wrap;}
  .yqlj .yqljbox .yqljli{margin: 10px 0 0;width: 50%;}
  .fotbox{background-size: cover;}
  }